Bundesamt für Sicherheit in der Informationstechnik

CB-K18/0784

Risikostufe 4

Titel:Juniper JUNOS: Mehrere SchwachstellenDatum:12.07.2018Software:Juniper JUNOS < 12.1X46-D45, Juniper JUNOS < 12.3R11, Juniper JUNOS < 12.3X48-D20, Juniper JUNOS < 14.1X49-D20, Juniper JUNOS < 14.1X53-D30, Juniper JUNOS < 15.1F6-S10, Juniper JUNOS < 15.1R6-S6, Juniper JUNOS < 15.1R7Plattform:Juniper ApplianceAuswirkung:PrivilegieneskalationRemoteangriff:JaRisiko:hochCVE Liste:CVE-2015-7236, CVE-2018-0024, CVE-2018-0025, CVE-2018-0026, CVE-2018-0027, CVE-2018-0029, CVE-2018-0030, CVE-2018-0031, CVE-2018-0032, CVE-2018-0034, CVE-2018-0035, CVE-2018-0037Bezug: Juniper Security Bulletin JSA10857

Beschreibung

JUNOS ist das "Juniper Network Operating System", das in Juniper Appliances verwendet wird.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Juniper JUNOS ausnutzen, um seine Rechte zu erweitern, Sicherheitsrestriktionen zu umgehen oder einen Denial of Service Zustand herbeizuführen.